All Data Structures Namespaces Files Functions Variables Pages
system.php File Reference

Go to the source code of this file.

## Variables

| $checkstr = "<? if(!defined('IN_GAME')) exit('Access Denied'); ?>\n"
| $isLogin = 1
| $allowcsscache = 1
| $gameversion = '<strike>GE486684</strike>GE777 ～YOU ARE BLESSED'
| $startmode = 3
| $starthour = 5
| $startmin = 1
| $gamecfg = 1
| $iplimit = 0
| $iconlimit = 20
| $newslimit = 50
| $alivelimit = 30
| $ranklimit = 20
| $winlimit = 50
| $noiselimit = 200
| $chatlimit = 50
| $chatrefresh = 15000
| $chatinnews = 50
const | STYLEID '1'
const | TEMPLATEID '1'
const | TPLDIR './templates/default'

## Variable Documentation

$alivelimit = 30

Definition at line 32 of file system.php.

$allowcsscache = 1

Definition at line 10 of file system.php.

$chatinnews = 50

Definition at line 47 of file system.php.

$chatlimit = 50

Definition at line 43 of file system.php.

$chatrefresh = 15000

Definition at line 45 of file system.php.

$checkstr = "<? if(!defined('IN_GAME')) exit('Access Denied'); ?>\n"

Definition at line 6 of file system.php.

$gamecfg = 1

Definition at line 22 of file system.php.

$gameversion = '<strike>GE486684</strike>GE777 ～YOU ARE BLESSED'

Definition at line 12 of file system.php.

$iconlimit = 20

Definition at line 28 of file system.php.

$iplimit = 0

Definition at line 26 of file system.php.

$isLogin = 1

Definition at line 8 of file system.php.

$newslimit = 50

Definition at line 30 of file system.php.

$noiselimit = 200

Definition at line 38 of file system.php.

$ranklimit = 20

Definition at line 34 of file system.php.

$starthour = 5

Definition at line 18 of file system.php.

$startmin = 1

Definition at line 20 of file system.php.

$startmode = 3

Definition at line 16 of file system.php.

$winlimit = 50

Definition at line 36 of file system.php.

const STYLEID '1'

Definition at line 54 of file system.php.

const TEMPLATEID '1'

Definition at line 55 of file system.php.

const TPLDIR './templates/default'

Definition at line 56 of file system.php.